server.port=8081
# MongoDB
#spring.data.mongodb.host=172.22.65.199
#spring.data.mongodb.port=27017
#spring.data.mongodb.database=lead
spring.profiles.active=aws
mongodb.host=updated host client two dev
mongodb.port=27017
mongodb.database=lead
mongodb.uri=mongodb://oneappdev:Zba2j&<<5gKpc!>R@172.22.65.198:27017/?authSource=admin
# Mysql
spring.datasource.url=jdbc:mysql://172.22.65.230:3306/campaign?useSSL=false&useUnicode=yes&characterEncoding=UTF-8
spring.datasource.username=cms
spring.datasource.password=cms
#logging
logging.level.com.dt=DEBUG
#logging.level.org.springframework=DEBUG
logging.file=/data/logs/lead.log
logging.pattern.file=%d{dd-MM-yyyy HH:mm:ss.SSS} %highlight([%level]) %red([%thread]) %green([%X{requestId}] [%X{dtUser}]) %logger{15}.%M:%line : %msg%n
